RubyGems.org

autotest-mac

0.1.3

Deprecated, use autotest-fsevent and autotest-growl instead.

installgem install autotest-mac
Authors

Sven Schwyn

7,542 total downloads 2,202 for this version
Gemfile
gem 'autotest-mac', '~> 0.1.3'
Versions
  1. 0.1.3 May 27, 2009 (6 KB)
  2. 0.1.2 May 26, 2009 (35 KB)
  3. 0.1.1 May 26, 2009 (35 KB)
  4. 0.1.0 May 25, 2009 (34 KB)
Development Dependencies
  1. hoe >= 1.8.0
  2. newgem >= 1.4.1